Source: python-pecan
Version: 1.1.2-1~u16.04+mcp1
Binary:
  - python-pecan
  - python-pecan-doc
  - python3-pecan
Build_time: 2017-04-20-07-42-27
Code_project:
  python-pecan: 00a9fe333f84b45ea4be78c302ea5b251ac5c773
